/*
Theme Name: 強い経理部
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/*グローバルメニューフォバー時の色設定*/
.global-nav-list> li a:hover,
.global-nav-list> li .current_page_item a:hover{
	color:#00053a;
}
.global-nav-list>li:before {
	display:none;
}


/*グローバルメニューの現在開いているページの色設定*/
.global-nav-list> li.current-menu-ancestor > a,
.global-nav-list> li.current-menu-item > a,
.global-nav-list> li.current-menu-parent > a,
.global-nav-list> li.current-post-ancestor > a,
.global-nav-list> li.current_page_ancestor > a,
.global-nav-list> li.current_page_parent > a,
.global-nav-list> li > a:hover:after {
	color:#00053a;
}



/*上に戻るボタンカスタマイズ*/
.page_top_btn {
	width: 60px;
	height: 58px;
	border: solid #fff;
	background:#00053a;
	border-radius: 50%;
	background-image: var(--ver_page_top_button_url, var(--veu_page_top_button_url));
	background-size:50%;
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: none;
}


/* --- お問い合わせフォーム --- */
/* デザインカスタマイズ */
.contact-center{
	text-align:center;
}
div.wpcf7 { background:#fafafa; border:1px solid #ddd; padding:0px; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; margin:0 0 30px 0; }
div.wpcf7 p { padding:20px 20px 0; margin:0; font-size:14px; }
div.wpcf7 input, .wpcf7 textarea { border:1px solid #ccc; padding:8px; font-size:14px; }
div.wpcf7 textarea { width:97.5%; height:300px; }
div.wpcf7 input.wpcf7-submit {
cursor:pointer; color:#fff; font-weight:bold; font-size:14px; width:200px; height:45px; margin:0 auto; display:block;
-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
background:#333; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), inset 0px 32px 0px -12px #808080; border:1px solid #666;
}
div.wpcf7 input.wpcf7-submit:hover { background:#006080; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.5), inset 0px 32px 0px -12px #007ea8; border:1px solid #006080; }
.wpcf7 input.wpcf7-submit:active { box-shadow:none; bottom:-2px; position:relative; }
.wpcf7 input:focus, .wpcf7 textarea:focus { border:1px solid #009de1; }
.wpcf7-captchac { border:1px solid #ccc; }


/* エラー個所をわかりやすく表示 */
.wpcf7 .wpcf7-not-valid { background: #ffb6c1; }
.wpcf7 span.wpcf7-not-valid-tip {font-size: 80%;}
.wpcf7 .wpcf7-response-output {margin: 10px 0 0; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.wpcf7 .wpcf7-validation-errors {color: #B94A48; background-color: #F2DEDE; border: 1px solid #EED3D7;}
.wpcf7 .wpcf7-mail-sent-ok {color: #3A87AD; background-color: #D9EDF7; border: 1px solid #BCE8F1;}

/* 必須赤色表示 */
.wpcf7 .required { color: #f00;}
/* 任意緑色表示 */
.wpcf7 .any{ color: #080;}